/* ==========================================================================
   Start of custom NEWS CSS -- Updated: 051519
   ========================================================================== */
.mp4-animations {
	height: 100%;
	left: 0;
	object-fit: cover;
	position: absolute;
	top: 0;
	width: 100%;
}

.multimedia figure a {
    width: 100%;
}

.img-responsive, figure>img, figure a>img, article>figure>img, article>figure>a>img {
	height: auto;
	opacity: 0;
}

img[data-src],
img[data-srcset] {
  display: block;
  min-height: 1px;
}

img:not(.initial) {
	transition: opacity 1s;
}
img.initial,
img.loaded,
img.error {
	opacity: 1;
}
			
img:not([src]) {
	visibility: hidden;
}

/* Fixes Firefox anomaly during image load */
@-moz-document url-prefix() {
	img:-moz-loading {
		visibility: hidden;
	}
}

/* WEATHER WIDGET*/
.wxmap--src-widgets-search-components-search__root_sm .wxmap--src-widgets-search-components-search__input {
    font-size: 14px!important;
}

.wxmap--src-widgets-hourly-components-hour-cells-phrase-cell__root_sm {
    font-size: 14px!important;
}

/* OUTBRAIN */
.HPC .ob-widget-header {
	padding-bottom: 2px !important;
}


/* ADS styles */
.superleaderboard {
    margin: 10px 0;
}

.f-link a {
	color: #ed949c;
}	

#backtop.show {
	opacity: 1;
}
.w-slider-dot.w-active {
	transform: scale(1, 1)!important;
	background-color: #ca1212!important;
}
.w-slider-dot {
	transform: scale(0.6, 0.6)!important;
	background-color: rgba(34, 34, 34, 0.4)!important;
	transition: transform 150ms ease;
}

header.uninav-default .logo a>img {
	width: auto!important;
}
header.uninav-news .header-collapse {
	background-color: #f1f1f1!important;
}
header.uninav-news .header-collapse a {
	color: #565656!important;
}
.header-collapse .header-nav li a:hover {
	color: #fff!important;
}
header.uninav-news .header-collapse .header-nav li.active a {
	color: #ca1212;
}
header.uninav-news .header-collapse .header-nav li.active a:hover {
	color: #fff;
}
.tab-content::after {
	background-image: -webkit-gradient(linear, left bottom, left top, from(#fff), to(rgba(255, 255, 255, 0)));
	background-image: -o-linear-gradient(bottom, #fff, rgba(255, 255, 255, 0));
	background-image: linear-gradient(to top, #fff, rgba(255, 255, 255, 0));
	bottom: 0;
	content: "";
	display: block;
	height: 32px;
	left: 0;
	position: absolute;
	width: calc(100%);
	z-index: 1;
}
.video-play .play-btn {
	display: inline-block;
	padding: 8px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-shadow: 0px 0px 30px rgba(0, 0, 0, 0.5);
	border: 4px solid #fff;
	border-radius: 50%;
}
.video-play .play-btn:after {
	content: "";
	display: block;
	position: relative;
	left: 2px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 8px 0 8px 15px;
	border-color: transparent transparent transparent white;
}
.widget-title:after {
	content: "";
	width: 30px;
	height: 2px;
	background: #f70d28;
	display: block;
	position: relative;
	bottom: -4px;
}
.action-btn:before,
.action-btn:after {
	border-right: 2px solid;
	content: '';
	display: block;
	height: 8px;
	margin-top: -6px;
	position: absolute;
	-moz-transform: rotate(135deg);
	-o-transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
	right: 5px;
	top: 50%;
	width: 0;
}
.action-btn:after {
	margin-top: -1px;
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.vid-item:hover .desc {
	-o-transition:.1s;
  	-ms-transition:.1s;
  	-moz-transition:.1s;
  	-webkit-transition:.1s;
  	transition:.1s;
}
/*  VIDEO CONTAINER
############################### */
.mlvp-container {
	position: relative;
	display: block;
	width: 100%;
	height: 0;
	padding-bottom: 56.2493%;
	background-color: #ececed;
}
.mlvp-container iframe,
.mlvp-container object,
.mlvp-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.ui-body{ border: none !important; }
.ui-page-active { outline:none !important;  }
.mlvp-list {
	width: 100%!important;
	position: relative;
	top:0;
	left: 0;
	-webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
}
.vid-item {
	-webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
}
.vid-item:hover {
	/*background: #eee;*/
	cursor: pointer;
}
.noselect {
	-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
}

.yt-live-video {
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.mlvp-list.noselect {
  width: 100%;
}
.vid-item {
  display: block;
  width: 100%;
}
.desc {
  margin-bottom: 5px;
  padding: 5px 10px;
  border-left: 2px solid #f1f1f1;
  color: #000;
  font-size: 14px;
  line-height: 18px;
}
.current-vid {
		border-style: none;
    background-color: #ca1212;
    color: #fff;
    border-left: 2px solid #ca1212;
		font-size: 14px;
    font-weight: 600;
}
.player-flex {
  width: 100%;
	height: auto;
	position: relative;
}
.div-block {
  display: none;
}
@media (max-width: 991px) {
  .vid-item {
    position: relative;
    bottom: 0px;
  }
}
@media (max-width: 767px) {
  .yt-live-video {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    max-width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .vid-item {
    position: static;
  }
  .current-vid {
    padding-right: 10px;
    padding-left: 10px;
    font-size: 14px;
  }
  .div-block {
    display: block;
  }
}
@media (max-width: 479px) {
  .yt-live-video {
    display: block;
  }
  .mlvp-list-container {
    width: 100%;
  }
  .player-flex {
    width: 100%;
  }
	.desc, .current-vid {
		font-size: 16px;
	}

}
/* 1. SCROLLBAR STYLE */
.mCustomScrollbar {
	-ms-touch-action: pinch-zoom;
	touch-action: pinch-zoom;
	/* direct pointer events to js */
}
.mCustomScrollbar.mCS_no_scrollbar,
.mCustomScrollbar.mCS_touch_action {
	-ms-touch-action: auto;
	touch-action: auto;
}
.mCustomScrollBox {
	/* contains plugin's markup */
	position: relative;
	overflow: hidden;
	height: 100%;
	max-width: 100%;
	outline: none;
	direction: ltr;
}
.mCSB_container {
	/* contains the original content */
	overflow: hidden;
	width: auto;
	height: auto;
}
/* 2. VERTICAL SCROLLBAR y-axis */
.mCSB_inside>.mCSB_container {
	margin-right: 30px;
}
.mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden {
	margin-right: 0;
}
/* non-visible scrollbar */
.mCS-dir-rtl>.mCSB_inside>.mCSB_container {
	/* RTL direction/left-side scrollbar */
	margin-right: 0;
	margin-left: 30px;
}
.mCS-dir-rtl>.mCSB_inside>.mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden {
	margin-left: 0;
}
/* RTL direction/left-side scrollbar */
.mCSB_scrollTools {
	/* contains scrollbar markup (draggable element, dragger rail, buttons etc.) */
	position: absolute;
	width: 10px;
	height: auto;
	left: auto;
	top: 0;
	right: 0;
	bottom: 0;
}
.mCSB_outside+.mCSB_scrollTools {
	right: -26px;
}
/* scrollbar position: outside */
.mCS-dir-rtl>.mCSB_inside>.mCSB_scrollTools,
.mCS-dir-rtl>.mCSB_outside+.mCSB_scrollTools {
	/* RTL direction/left-side scrollbar */
	right: auto;
	left: 0;
}
.mCS-dir-rtl>.mCSB_outside+.mCSB_scrollTools {
	left: -26px;
}
/* RTL direction/left-side scrollbar (scrollbar position: outside) */
.mCSB_scrollTools .mCSB_draggerContainer {
	/* contains the draggable element and dragger rail markup */
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	height: auto;
}
.mCSB_scrollTools a+.mCSB_draggerContainer {
	margin: 20px 0;
}
.mCSB_scrollTools .mCSB_draggerRail {
	width: 2px;
	height: 100%;
	margin: 0 auto;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
}
.mCSB_scrollTools .mCSB_dragger {
	/* the draggable element */
	cursor: pointer;
	width: 100%;
	height: 30px;
	/* minimum dragger height */
	z-index: 1;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	/* the dragger element */
	position: relative;
	width: 8px;
	height: 100%;
	margin: 0 auto;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
	text-align: center;
}
.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_dragger.mCSB_dragger_onDrag_expanded .mCSB_dragger_bar,
.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_draggerContainer:hover .mCSB_dragger .mCSB_dragger_bar {
	width: 12px;
	/* auto-expanded scrollbar */
}
.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_dragger.mCSB_dragger_onDrag_expanded+.mCSB_draggerRail,
.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_draggerContainer:hover .mCSB_draggerRail {
	width: 8px;
	/* auto-expanded scrollbar */
}
.mCSB_scrollTools .mCSB_buttonUp,
.mCSB_scrollTools .mCSB_buttonDown {
	display: block;
	position: absolute;
	height: 20px;
	width: 100%;
	overflow: hidden;
	margin: 0 auto;
	cursor: pointer;
}
.mCSB_scrollTools .mCSB_buttonDown {
	bottom: 0;
}
/* 5. TRANSITIONS */
.mCSB_scrollTools,
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_buttonUp,
.mCSB_scrollTools .mCSB_buttonDown,
.mCSB_scrollTools .mCSB_buttonLeft,
.mCSB_scrollTools .mCSB_buttonRight {
	-webkit-transition: opacity .2s ease-in-out, background-color .2s ease-in-out;
	-moz-transition: opacity .2s ease-in-out, background-color .2s ease-in-out;
	-o-transition: opacity .2s ease-in-out, background-color .2s ease-in-out;
	transition: opacity .2s ease-in-out, background-color .2s ease-in-out;
}
.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_dragger_bar,
/* auto-expanded scrollbar */
.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_draggerRail,
.mCSB_scrollTools_horizontal.mCSB_scrollTools_onDrag_expand .mCSB_dragger_bar,
.mCSB_scrollTools_horizontal.mCSB_scrollTools_onDrag_expand .mCSB_draggerRail {
	-webkit-transition: width .2s ease-out .2s, height .2s ease-out .2s, margin-left .2s ease-out .2s, margin-right .2s ease-out .2s, margin-top .2s ease-out .2s, margin-bottom .2s ease-out .2s, opacity .2s ease-in-out, background-color .2s ease-in-out;
	-moz-transition: width .2s ease-out .2s, height .2s ease-out .2s, margin-left .2s ease-out .2s, margin-right .2s ease-out .2s, margin-top .2s ease-out .2s, margin-bottom .2s ease-out .2s, opacity .2s ease-in-out, background-color .2s ease-in-out;
	-o-transition: width .2s ease-out .2s, height .2s ease-out .2s, margin-left .2s ease-out .2s, margin-right .2s ease-out .2s, margin-top .2s ease-out .2s, margin-bottom .2s ease-out .2s, opacity .2s ease-in-out, background-color .2s ease-in-out;
	transition: width .2s ease-out .2s, height .2s ease-out .2s, margin-left .2s ease-out .2s, margin-right .2s ease-out .2s, margin-top .2s ease-out .2s, margin-bottom .2s ease-out .2s, opacity .2s ease-in-out, background-color .2s ease-in-out;
}
/* 6.1 THEMES */
/* theme: "minimal", "minimal-dark" */
.mCSB_outside+.mCS-minimal.mCSB_scrollTools_vertical,
.mCSB_outside+.mCS-minimal-dark.mCSB_scrollTools_vertical {
	right: 0;
	margin: 12px 0;
}
.mCustomScrollBox.mCS-minimal+.mCSB_scrollTools.mCSB_scrollTools_horizontal,
.mCustomScrollBox.mCS-minimal+.mCSB_scrollTools+.mCSB_scrollTools.mCSB_scrollTools_horizontal,
.mCustomScrollBox.mCS-minimal-dark+.mCSB_scrollTools.mCSB_scrollTools_horizontal,
.mCustomScrollBox.mCS-minimal-dark+.mCSB_scrollTools+.mCSB_scrollTools.mCSB_scrollTools_horizontal {
	bottom: 0;
	margin: 0 12px;
}
/* RTL direction/left-side scrollbar */
.mCS-dir-rtl>.mCSB_outside+.mCS-minimal.mCSB_scrollTools_vertical,
.mCS-dir-rtl>.mCSB_outside+.mCS-minimal-dark.mCSB_scrollTools_vertical {
	left: 0;
	right: auto;
}
.mCS-minimal.mCSB_scrollTools .mCSB_draggerRail,
.mCS-minimal-dark.mCSB_scrollTools .mCSB_draggerRail {
	background-color: transparent;
}
.mCS-minimal.mCSB_scrollTools_vertical .mCSB_dragger,
.mCS-minimal-dark.mCSB_scrollTools_vertical .mCSB_dragger {
	height: 50px;
}
.mCS-minimal.mCSB_scrollTools_horizontal .mCSB_dragger,
.mCS-minimal-dark.mCSB_scrollTools_horizontal .mCSB_dragger {
	width: 50px;
}
.mCS-minimal.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	background-color: #fff;
	background-color: rgba(255, 255, 255, 0.2);
	filter: "alpha(opacity=20)";
	-ms-filter: "alpha(opacity=20)";
}
.mCS-minimal.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCS-minimal.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
	background-color: #fff;
	background-color: rgba(255, 255, 255, 0.5);
	filter: "alpha(opacity=50)";
	-ms-filter: "alpha(opacity=50)";
}
/* theme: "minimal-dark" */
.mCS-minimal-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	background-color: #000;
	background-color: rgba(0, 0, 0, 0.2);
	filter: "alpha(opacity=20)";
	-ms-filter: "alpha(opacity=20)";
}
.mCS-minimal-dark.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCS-minimal-dark.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
	background-color: #000;
	background-color: rgba(0, 0, 0, 0.5);
	filter: "alpha(opacity=50)";
	-ms-filter: "alpha(opacity=50)";
}

/* MOBILE UNINAV */
@media (max-width: 1366px) {
  header.uninav-header .search-container-lg .search-container input[type="text"], header.uninav-header .search-container-lg .search-container input[type="search"] {
	width: 200px!important;
	border: 1px solid #fff!important;
  }
}
@media (max-width: 780px) {
	header.uninav-news .search-container input[type=text], header.uninav-news .search-container input[type=search] {
		border-color: #565656!important;
	}
	.uninav-news.uninav-default .logo {
		margin-left: 0px!important;
	}

}